#advancedmenu {
    position:relative;        
	margin:0 auto;
 	z-index:9;
}
div.menu {
    float:none;
    padding: 0 20px;
}
/*div.menu.act {
   background:none;
}
div.menu.active {
	background:none;
	color:#5E5E5E ; 
}*/
div.megnor-advanced-menu-popup { 
  background: #fdfdfd none repeat scroll 0 0;
    border: 1px solid #ededed;
    display: none;
    left: 248px !important;
    margin-top: -38px;
    min-width: 630px;
    padding: 20px 15px;
    position: absolute;
    text-align: left;
    transition-duration: 200ms;
}
.megnor-advanced-menu-popup_inner{/* background:#FFF;	*/}
div.menu a, div.megnor-advanced-menu-popup a {   display:block; }
div.megnor-advanced-menu-popup a		
{ 
	padding:5px 10px;
	text-transform:none;
	
}
 div.megnor-advanced-menu-popup a:hover{ color:#808080;}
div.megnor-advanced-menu-popup a.actParent {  color: #4D4D4D;}
div.megnor-advanced-menu-popup a.act {  color: #666666;}
div.column {
    float:left;
    width:180px; /* column width */
    padding:0px 15px 0px 15px;
}
div.column.last{ border:none;}
div.itemSubMenu { padding:13px 0 0;}
.clearBoth { clear:both;}

div.megnor-advanced-menu-popup .block1{ margin:0px;  overflow: hidden;} 
div.megnor-advanced-menu-popup .block2{ padding:0px;}
div.megnor-advanced-menu-popup .block2 > p{ margin:0px;}
div.megnor-advanced-menu-popup .block2 a{ 
	background-color: #fff;
    margin: 0;
    padding: 19px 15px 10px; 
	box-sizing: border-box;
	border:none;
}
div.megnor-advanced-menu-popup .block2 a img{}


#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:400; padding:4px 0px; color:#000; margin:0px; border:none; font-size:13px;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a:hover{ color:#49B156;}
#advancedmenu .level1 > a.itemMenuName { font-size: 14px; font-weight:600  ; color:#000 ;padding:0px; text-transform:capitalize; border-bottom:1px solid #efefef; line-height:24px; margin:0px;} 
.itemSubMenu .itemMenu { margin-left:0px;}

/*==================== Start Custom link ===================*/
/*.custom_menu {position:relative; float: left; padding: 17px 0 17px 0px; background:rgba(0, 0, 0, 0) url("../../images/Sep.png") no-repeat scroll 0 15px !important;}*/
/*.custom_menu > a{
	color: #fff;
    font-size: 14px;
    font-weight:600;
    padding:12px 10px;
    margin:7px 15px; 
    text-decoration: none; text-transform:capitalize;
    
}
.custom_menu:hover > a{ color:#fff; cursor:pointer; background-color: #58ca67; box-shadow: 0 30px 16px -7px #44a752 inset; border-radius: 5px;}*/
/*.custom_menu:hover .customblock_inner {    display: block;} */
/*.customblock_inner:before {
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #2196f3;
    content: '';
    position: absolute;;
    top: -13px;
    left: 38px;
}*/
/*.customblock_inner
{
    background: #fff;  
    overflow: visible;
    padding: 0px; 
    top:58px !important; 
    left: 15px;
    z-index: 9; 
    display:none; 
    position:absolute;
    white-space: nowrap;
    border:1px solid #d9d9d9; 
    padding: 20px 15px;
    border-radius: 0 0 5px 5px;
}
.customblock_inner .custom_menu_inner{
	background: #fff;
    display: block;
    float: left;
    padding: 0px; text-align:left;
    min-width: 480px;
    padding: 0px 15px 0px 15px;
}
.customblock_inner .custom_menu_inner .static-block1 > a{ font-weight:600; text-transform:capitalize; display:block; margin:0 0 10px; border-bottom:1px dashed #d9d9d9; line-height:24px;}
.customblock_inner .custom_menu_inner a{ color:#000; line-height:30px;}
.customblock_inner .custom_menu_inner a:hover{ color:#FB7C3C;}
.custom_banner { float: right;}
.static-block1 { float: left; /*padding: 30px 30px;*/ background: #fff;}
.custom-link > li { padding: 1px 0;}*/
/*==================== Start Custom link ===================*/
 